RubyGems Navigation menu

mongoid_vote 0.0.1.6

A basic Mongoid voting gem which allows voting on embedded documents.

Gemfile
          gem 'mongoid_vote', '~> 0.0.1.6'
  
  
  
  
  
  
  

install
          gem install mongoid_vote
  
  
  
  
  
  
  

Total downloads 6,186

For this version 1,192

Show all versions (7 total)

Required Ruby Version: None

Links:

Versions:

  1. 0.0.1.6 - December 18, 2011 (5 KB)
  2. 0.0.1.5 - December 5, 2011 (5 KB)
  3. 0.0.1.4 - December 4, 2011 (5 KB)
  4. 0.0.1.3 - December 4, 2011 (5 KB)
  5. 0.0.1.2 - December 3, 2011 (5 KB)
Show all versions (7 total)